* {
  margin: 0;
  padding: 0;
}

html,
button,
input,
select,
textarea {
  color: #000;
}

html {
  font-size: 1em;
  line-height: 1.4;
}

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

::selection {
  background: #b3d4fc;
  text-shadow: none;
}

audio,
canvas,
img,
video {
  vertical-align: middle;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

textarea {
  resize: vertical;
}

/* ==========================================================================
   Print styles
   ========================================================================== */
@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }

  a,
  a:visited {
    text-decoration: underline;
  }

  a[href]:after {
    content: " (" attr(href) ")";
  }

  abbr[title]:after {
    content: " (" attr(title) ")";
  }

  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }

  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }

  thead {
    display: table-header-group;
  }

  tr,
  img {
    page-break-inside: avoid;
  }

  img {
    max-width: 100% !important;
  }

  @page {
    margin: 0.5cm;
}

  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }

  h2,
  h3 {
    page-break-after: avoid;
  }
}
body, html {
  font: 15px/17px 'Vollkorn', serif;
  background-image: url("../images/bg-m.jpg");
  background-repeat: repeat;
  background-color: #000;
}

#loader {
  color: #fff;
  font-size: 20px;
  position: absolute;
  width: 100%;
  top: 20%;
}
#loader p {
  margin: 0 auto;
  text-align: center;
}

.container {
  width: 90%;
  margin: 3% auto 0% auto;
  position: relative;
  max-width: 371px;
  visibility: hidden;
}

.logo-main img {
  width: 100%;
}
.logo-main img.top {
  max-width: 371px;
}
.logo-main .logo {
  position: absolute;
  z-index: 2;
  text-align: center;
  top: 90%;
  max-width: 371px;
  width: 100%;
}
.logo-main .logo img {
  max-width: 344px;
  width: 95%;
  margin: 0 auto;
  text-align: center;
}

.main {
  position: absolute;
  z-index: 1;
  top: 120px;
  padding-bottom: 2%;
}
.main img.main-img {
  width: 100%;
  max-width: 371px;
}
.main footer {
  position: absolute;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  width: 94%;
  margin: 0 3%;
  background-color: rgba(255, 255, 255, 0.7);
  text-align: center;
  bottom: 4%;
  z-index: 3;
  padding: 1% 0;
}
.main footer a.tel {
  text-decoration: none;
  color: #000;
}

.no-rgba footer {
  background-color: #FFFFFF !important;
}

#img-all {
  margin: 0;
  width: 100%;
  left: 0px;
  position: absolute;
  visibility: hidden;
}

#animation-main {
  overflow: hidden;
  visibility: hidden;
  position: absolute;
  max-width: 371px;
  width: 100%;
  height: 240px;
  top: 140px;
  z-index: 1000;
  left: 0;
}
#animation-main #rabit {
  position: absolute;
  z-index: 5;
  top: -0.37736%;
  left: 0;
}
#animation-main #rabit img {
  width: 75%;
}
#animation-main #content-anim {
  padding: 2.5%;
  position: absolute;
  background-color: rgba(255, 255, 255, 0.7);
  top: 33.01887%;
  z-index: 4;
  width: 75%;
  left: 18%;
}
#animation-main #content-anim span {
  padding-left: 30px;
}
#animation-main #map a {
  position: absolute;
  background-color: #0d0d0d;
  top: 85.09434%;
  font-size: 14px;
  font-family: 'Asap', Arial, Helvetica, sans-serif;
  color: #fff;
  padding: 3px 2% 3px 2%;
  width: 90%;
  left: 3%;
  text-align: center;
  text-decoration: none;
}
#animation-main #map a img {
  padding-right: 10px;
  border: 0;
}
#animation-main #map a:hover {
  background-color: #ff910f;
  color: #000;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (min-width: 380px) {
  /*
  	#animation-main {
  	    top: 200px;
  	}
  */
}
@media only screen and (min-width: 960px) {
  body, html {
    background-image: url("../images/desktop.jpg");
    background-position: center top;
    background-repeat: no-repeat;
  }

  .logo-main .logo {
    top: 80.18868%;
  }
  .logo-main img {
    width: 100%;
  }

  .container {
    margin: 2% auto 0% auto;
    position: relative;
    max-width: 755px;
    min-height: 625px;
  }

  #img-all {
    margin: 0;
    width: 371px;
    left: 0px;
    position: absolute;
  }

  #animation-main {
    max-width: 450px;
    width: 100%;
    height: 450px;
    top: 15.09434%;
    z-index: 1000;
    left: 370px;
  }
  #animation-main #rabit {
    top: 0%;
    left: 0px;
  }
  #animation-main #rabit img {
    width: 100%;
  }
  #animation-main #content-anim {
    background-color: transparent;
    color: #fff;
    font-size: 1.2em;
    line-height: 1.2em;
    top: 26.41509%;
    width: 75%;
    left: 12%;
    height: 100px;
  }
  #animation-main #content-anim span {
    padding-left: 30px;
  }
  #animation-main #map a {
    top: 58.49057%;
    color: #fff;
    width: 300px;
    left: 14%;
  }
}
